*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

#wrapper {
    background-color: #333333;    
    margin-bottom: 25px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 100px 40vh 1fr;
    grid-template-areas: 'a'
                         'b'
                         'c';
  }

#S1 {
    display: block;
    margin:auto;
    margin: 25px;
    grid-area: b;
    }

#S2 {
    color: white;
    margin: 0 auto;
    margin: 25px;
    margin-top: 50px;
    grid-area: c;
    font-size: x-large;
  }

.topnav {
    overflow: hidden;
    background-color: #333333;
    border-bottom: 2px solid black;
    grid-area: a;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 23px;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }
  
  .topnav a:hover {
    background-color: #cba135;
    color: black;
    transition: 150ms;
    
    
  }
  
  .topnav a.active {
    background-color: #cba135;
    color: white;
  }
  
  .topnav .icon {
    display: none;
    font-size: 72px;
  }



.w3-btn,.w3-button {
  display: flex;  
  border:none;
  display:inline-block;
  padding:8px 16px;
  cursor:pointer;
  background-color: grey;
  border-radius: 20px;
  margin-top: 10px;
}

.w3-center {
  display: flex;
  justify-content: center;
}

.w3-btn:hover {
  background-color: #cba135;
  transition: 150ms;
}

#bottom{
  font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: grey;
  text-align: center;
}

::-webkit-scrollbar{
  width: 14px;
  background-color: black;
}
::-webkit-scrollbar-thumb {
  background-color: #c4a65c;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover{
  background-color: #cba135;
}

::-webkit-scrollbar-track{
  box-shadow: inset 0 0 4px grey;
  border-radius: 10px;
}


@media screen and (max-width: 600px) {

.topnav a:not(:first-child) {
    display: none;
  }

.topnav a.icon {
      float: right;
      display: block;
    }
}
  
  @media screen and (max-width: 600px) {

.topnav.responsive {
  position: relative;
}

.topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }

  }
.topnav.responsive a {
  float: none;
  display: block;
  text-align: left;
  }

.mySlides{
  height: 100%;
  width: 100%;
  }

  @media screen and (min-width: 600px) {
.topnav a {
  font-size: 15px;
}
  }


  @media only screen and (min-width: 769px) {
#S1 {
      margin: 0 auto;
      margin-top: 25px;
    }

#S2 {
      margin-left: 25vw;
      margin-right: 25vw;
      margin-top: 100px;
    
    }

.S p {
      margin-bottom: 10px;
    }

.topnav a {
      font-size: 23px
    }
}
